@font-face {
  font-family: "RHeavy";
  src: url("fonts/RefrigeratorDeluxeHeavy.otf");
}
@font-face {
  font-family: "RBold";
  src: url("fonts/RefrigeratorDeluxeBold.otf");
}
@font-face {
  font-family: "RExtraBold";
  src: url("fonts/RefrigeratorDeluxeExtrabold.otf");
}
@font-face {
  font-family: "RDeluxe";
  src: url("fonts/RefrigeratorDeluxe.otf");
}
html {
  font-size: calc(100 / 2560 * 100vw);
}

body{
  font-size: .25rem;
}
html, body, .wraper {
  width: 100%;
  height: auto;
  overflow-x: hidden;
  /* scroll-behavior: smooth; */
  background-color: #f8faff;
  font-family: "RExtraBold";
  position: relative;
}
.t-indent{
  text-indent: -9999rem;
}
.t-shadow {
  text-shadow: .03rem .03rem .05rem rgba(0, 0, 0, 0.2);
}
.e-hide{
  display: none;
}
.e-brightness{
  filter: brightness(140%);
}
.e-grayscale{
  filter: grayscale(100%) !important;
  pointer-events: none;
}
.loader{
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.loadericon {
  border: .08rem solid #a3a3a3; /* Light grey */
  border-top: .08rem solid #3498db; /* Blue */
  border-radius: 50%;
  width: .50rem;
  height: .50rem;
  animation: spin 1s linear infinite; /* Animation */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
    
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* .nav-bar{
  width: 2.51rem;
  height: 5.27rem;
  position: fixed;
  top: 5.3rem;
  right: 0;
  z-index: 990;
}
.nav-bar .nav-i{
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.nav-bar .nav-i i::after{
  content: '';
  width: .03rem;
  height: .19rem;
  background-color: #8e8e8e;
  position: absolute;
  top: -.09rem;
  left: 50%;
  transform: translateX(-50%);
}
.nav-bar .nav-i a:first-child i::after{
  display: none;
}
.nav-bar .nav-i i{
  width: 2.51rem;
  height: 1.05rem;
  background: url(../ossweb-img/nav2.png) 0 0/100% 100% no-repeat;
  display: block;
  cursor: pointer;
  font-size: .21rem;
  color: #f8faff;
  text-align: center;
  line-height: 1.05rem;
  position: relative;
  white-space: nowrap;
  transition: all 200ms;
  opacity: .5;
}
.nav-bar .nav-i a > i.action{
  display: block;
  width: 2.51rem;
  height: 1.05rem;
  font-size: .21rem;
  background: url(../ossweb-img/nav1.png) 0 0/100% 100% no-repeat;
} */

.BG-w{
  width: 100%;
  margin: 0 auto;
}
.Bg1, .Bg2, .Bg3, .Bg4 {
  width: 20.18rem;
  height: 14.27rem;
  overflow: hidden;
  position: relative;
}
.Bg1{
  height: 23.16rem;
  margin: .79rem auto 0;
  z-index: 1;
}
.Bg2{
  margin: 1.43rem auto 0;
}
.Bg3{ 
  margin: 1.65rem auto 0;
}
.Bg4{
  margin: 1.7rem auto 5.2rem;
}
.Bg1 h2,.Bg2 h2,.Bg3 h2,.Bg4 h2{
  display: block;
  width: 15.73rem;
  height: 1.43rem;
  font-size: 1.05rem;
  text-align: center;
  line-height: 1.43rem;
  font-weight: 900;
  white-space: nowrap;
  color: transparent;
  background-image: url(../ossweb-img/text_mask.png);
  background-clip: text;
  position: absolute;
  top: .71rem;
  left: 50%;
  transform: translateX(-50%);
  font-family: "RHeavy";
}
.Bg1 .reward_bg{
  position: relative;
}
.Bg1 .reward_bg h3{
  display: block;
  width: 14.98rem;
  height: 1.49rem;
  font-size: .4rem;
  text-align: center;
  line-height: 1;
  font-weight: 900;
  padding: 0 1rem;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
/* .Bg1 h2{top: .92rem;width: 13.45rem;}
.Bg2 h2{top: 1.69rem;}
.Bg3 h2{top: 1.69rem;}
.Bg4 h2{top: 1.69rem;} */


.topbg{
  width: 25.60rem;
  height: 14.14rem;
  background: url(../ossweb-img/bg1.jpg) 0 0/100% 100% no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.conbg1{
  width: 25.60rem;
  height: 31.74rem;
  background: url(../ossweb-img/bg2.jpg) 0 0/100% 100% no-repeat;
  position: absolute;
  top: 14.14rem;
  left: 50%;
  transform: translateX(-50%);
}
.conbg2{
  width: 25.60rem;
  height: 51.38rem;
  background: url(../ossweb-img/bg3.jpg) 0 0/100% 100% no-repeat;
  position: absolute;
  top: 45.86rem; 
  left: 50%;
  transform: translateX(-50%);
}
.conbd{
  width: 20.28rem;
  height: 49.57rem;
  background: url(../ossweb-img/con_bd.png) 0 0/100% 100% no-repeat;
  position: absolute;
  top: 27.44rem; 
  left: 50%;
  transform: translateX(-50%);
}

.head{
  width: 100%;
  height: 20.50rem;
  position: relative;
}
.langbox{
  width: 100%;
  height: .7rem;
  position: absolute;
  top: .35rem;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  font-family: "RBold";
}
.rules_btn{
  font-size: .3rem;
  color: #d1d6d4;
  line-height: 1;
  font-weight: 500;
  white-space: nowrap;
  margin: 0 .5rem;
  position: relative;
}
.line{
  display: block;
  width: .02rem;
  height: .37rem;
  background-color: #fff;
}
.text-box .log-show {
  display: block !important;
}
.text-box .text1 a,
.text-box .text2 a {
  color: #ffffff;
  background: conic-gradient(
    from 270deg at .1rem .38rem, transparent 0%, transparent 90deg, #a72d2f 90deg, #a72d2f 360deg
  );
  background-position: -.05rem .1rem;
  padding: 0 .2rem;
  /* border: .01rem solid #be5c48; */
  box-sizing: border-box;
}
.text-box .text1,
.text-box .text2 {
  display: none;
}
.text-box .text2 span {
  display: inline-block;
  font-size: .3rem;
  font-weight: 500;
  white-space: nowrap;
}
.text-box .text2 a {
  display: inline-block;
  min-width: 1.73rem;
  height: .6rem;
  line-height: .6rem;
  text-align: center;
  font-size: .3rem;
  font-weight: 500;
  white-space: nowrap;
  margin-left: .3rem;
}
.text-box .text1{
  /* display: none; */
  min-width: 1.73rem;
  height: .6rem;
  line-height: .6rem;
  text-align: center;
  font-size: .3rem;
  font-weight: 500;
  white-space: nowrap;
}
._langNav_{
  width: 3rem;
  margin-left: .2rem;
}
._langNav_ li{
    padding: 0.05rem 0.2rem;
}
.logo{
  width: 7.17rem;
  height: 2.37rem;
  background: url(../ossweb-img/logo.png) 0 0/100% 100% no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.big_t {
  width: 23.28rem;
  height: 7.97rem;
  position: absolute;
  top: 4.91rem;
  left: 50%;
  transform: translateX(-50%);
}
.big_t[lang="en"] {background: url(../ossweb-img/title/en.png) 0 0/100% 100% no-repeat;}
.big_t[lang="de"] {background: url(../ossweb-img/title/de.png) 0 0/100% 100% no-repeat;}
.big_t[lang="es"] {background: url(../ossweb-img/title/es.png) 0 0/100% 100% no-repeat;}
.big_t[lang="ja"] {background: url(../ossweb-img/title/ja.png) 0 0/100% 100% no-repeat;}
.big_t[lang="pt-BR"] {background: url(../ossweb-img/title/pt-BR.png) 0 0/100% 100% no-repeat;}
.big_t[lang="ru"] {background: url(../ossweb-img/title/ru.png) 0 0/100% 100% no-repeat;}
.big_t[lang="zh-Hant"] {background: url(../ossweb-img/title/zh-Hant.png) 0 0/100% 100% no-repeat;}
.big_t[lang="fr"] {background: url(../ossweb-img/title/fr.png) 0 0/100% 100% no-repeat;}

.map_box {
  width: 20.15rem;
  height: 7.21rem;
  position: absolute;
  top: 11.83rem;
  left: 50%;
  transform: translateX(-50%);
}
.map_box .description_box{
  width: 20.15rem;
  height: 1.56rem;
  margin-top: 5.65rem;
  display: flex;
  justify-content: space-between;
}
.map_box .description_box .tipbg{
  height: 1.56rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  font-size: .5rem;
  white-space: nowrap;
  color: #75838b;
}
.map_box .description_box .tipbg p:last-child{
  width: 3.73rem;
  height: .94rem;
  background: url(../ossweb-img/btn1.png) 0 0/100% 100% no-repeat;
  line-height: .94rem;
  text-align: center;
  color: #d5d5d5;
}
.map_box .description_box .route{
  width: 20.52rem;
  height: 7.11rem;
  position: absolute;
  top: 0;
  left: .5rem;
  display: none;
}
.map_box .description_box .current p:last-child{
  background: url(../ossweb-img/btn2.png) 0 0/100% 100% no-repeat;
}
.map_box .description_box .current .route{
  display: block;
}
.map_box .description_box .current p{
 color: #fff !important;
 z-index: 1;
}
.map_box .description_box .img1{
  background: url(../ossweb-img/stage1.png) 0 0/100% 100% no-repeat;
}
.map_box .description_box .img2{
  background: url(../ossweb-img/stage2.png) 0 0/100% 100% no-repeat;
}
.map_box .description_box .img3{
  background: url(../ossweb-img/stage3.png) 0 0/100% 100% no-repeat;
}
.map_box .description_box .img4{
  background: url(../ossweb-img/stage4.png) 0 0/100% 100% no-repeat;
}
.head .tipBtn{
  width: 5.85rem;
  height: .94rem;
  background: url(../ossweb-img/btn3.png) 0 0/100% 100% no-repeat;
  line-height: .94rem;
  text-align: center;
  color: #d5d5d5;
  margin: .52rem auto 0;
  font-size: .5rem;
  padding: 0 .15rem;
  box-sizing: border-box;
}

.team_bg{
  width: 20.17rem;
  height: 15.77rem;
  background: url(../ossweb-img/con_bg1.png) 0 0/100% 100% no-repeat;
}
.team_bg .teamStyle{
  width: 4.33rem;
  height: 2.62rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: absolute;
  font-size: .5rem;
  text-align: center;
  background-color: rgba(246, 85, 21, 0.2)
}
.team_bg .teamStyle p,
.team_bg .teamStyle a{
  color: #fff;
  white-space: nowrap;
}
.team_bg .teamStyle a,
.team_bg .teamStyle .already_vote{
  font-size: .4rem;
}
.team_bg .teamStyle .area{
  width: 4.33rem;
  height: 1.05rem;
  background: url(../ossweb-img/btn4.png) 0 0/100% 100% no-repeat;
  line-height: 1.05rem;
}
.team_bg .teamStyle .vote,
.team_bg .teamStyle .already_vote{
  width: 4.33rem;
  height: .71rem;
  background: url(../ossweb-img/btn5.png) 0 0/100% 100% no-repeat;
  line-height: .71rem;
}
.team_bg .teamStyle .num{
  width: 4.33rem;
  height: .76rem;
  background: url(../ossweb-img/btn6.png) 0 0/100% 100% no-repeat;
  line-height: .76rem;
}
.team_bg .team1{
  top: 4.53rem;
  left: 3.25rem;
}
.team_bg .team2{
  top: 5.58rem;
  left: 13.86rem;
}
.team_bg .team3{
  top: 10.14rem;
  left: 15.10rem;
}
.team_bg .team4{
  top: 12.46rem;
  left: 8.17rem;
}
.team_bg .team5{
  top: 11.06rem;
  left: 1.4rem;
}
.reward_bg{
  width: 20.17rem;
  height: 7.14rem;
  background: url(../ossweb-img/con_bg2.png) 0 0/100% 100% no-repeat;
  margin: .25rem auto 0;
}
.reward_bg p{
  color: #d0d0d0;
  display: flex;
}
.reward_bg .or{
  width: 1.10rem;
  height: .9rem;
  font-size: .90rem;
  position: absolute;
  top: 3.64rem;
  left: 7.14rem;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  white-space: nowrap;
}
.reward_bg .reward_name1{
  width: 6.25rem;
  height: .57rem;
  font-size: .45rem;
  position: absolute;
  top: 5.89rem;
  left: .55rem;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.reward_bg .reward_name2{
  width: 2.39rem;
  height: .57rem;
  font-size: .45rem;
  position: absolute;
  top: 5.89rem;
  left: 8.81rem;
  align-items: center;
  justify-content: center;
}
.reward_bg .describe1,
.reward_bg .describe2{
  text-align: right;
  justify-content: flex-end;
  align-items: center;
  padding-right: .3rem;
  box-sizing: border-box;
}
.reward_bg .describe1{
  width: 8.27rem;
  height: 2.98rem;
  font-size: .7rem;
  position: absolute;
  top: 1.91rem;
  right: .27rem;
}
.reward_bg .describe2{
  width: 8.27rem;
  height: 1.28rem;
  font-size: .35rem;
  line-height: .55rem;
  position: absolute;
  top: 5.46rem;
  right: .27rem;
}







.envelope_bg{
  width: 20.17rem;
  height: 14.27rem;
  background: url(../ossweb-img/con_bg3.png) 0 0/100% 100% no-repeat;
  position: relative;
}
.invite_box,
.before_invite_box{
  display: block;
  width: 18.68rem;
  height: 8.92rem;
  background: url(../ossweb-img/invite_kv.png) 0 0/100% 100% no-repeat;
  position: absolute;
  top: 3.52rem;
  left: 50%;
  transform: translateX(-50%);
}
.before_invite_box{
  background: url(../ossweb-img/invite_kv_before.png) 0 0/100% 100% no-repeat;
}
.before_invite_box .before_tip{
  width: 18.13rem;
  height: 5rem;
  font-size: .70rem;
  color: #47484a;
  position: absolute;
  top: 1.76rem;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.invite_box .letter_t,
.before_invite_box .letter_t{
  display: block;
  width: 10.88rem;
  height: 1.44rem;
  position: absolute;
  top: .37rem;
  left: .50rem;
}
.invite_box .letter_t[lang="en"],
.before_invite_box .letter_t[lang="en"] {background: url(../ossweb-img/letter_t/en.png) 0 0/100% 100% no-repeat;}
.invite_box .letter_t[lang="de"],
.before_invite_box .letter_t[lang="de"] {background: url(../ossweb-img/letter_t/de.png) 0 0/100% 100% no-repeat;}
.invite_box .letter_t[lang="es"],
.before_invite_box .letter_t[lang="es"] {background: url(../ossweb-img/letter_t/es.png) 0 0/100% 100% no-repeat;}
.invite_box .letter_t[lang="ja"],
.before_invite_box .letter_t[lang="ja"] {background: url(../ossweb-img/letter_t/ja.png) 0 0/100% 100% no-repeat;}
.invite_box .letter_t[lang="pt-BR"],
.before_invite_box .letter_t[lang="pt-BR"] {background: url(../ossweb-img/letter_t/pt-BR.png) 0 0/100% 100% no-repeat;}
.invite_box .letter_t[lang="ru"],
.before_invite_box .letter_t[lang="ru"] {background: url(../ossweb-img/letter_t/ru.png) 0 0/100% 100% no-repeat;}
.invite_box .letter_t[lang="zh-Hant"],
.before_invite_box .letter_t[lang="zh-Hant"] {background: url(../ossweb-img/letter_t/zh-Hant.png) 0 0/100% 100% no-repeat;}
.invite_box .letter_t[lang="fr"],
.before_invite_box .letter_t[lang="fr"] {background: url(../ossweb-img/letter_t/fr.png) 0 0/100% 100% no-repeat;}
.invite_box h4{
  font-size: .78rem;
  color: #2b2a2c;
  line-height: 1.13rem;
  position: absolute;
  top: 1.79rem;
  left: 1.81rem;
}
.invite_box .data_list,
.before_invite_box .data_list{
  width: 16.94rem;
  height: 5.3rem;
  position: absolute;
  top: 2.92rem;
  left: .92rem;
}
.invite_box .data_list .con_s,
.before_invite_box .data_list .con_s{
  position: absolute;
  padding-top: .5rem;
  box-sizing: border-box;
}
.invite_box .data_list .con_s p,
.before_invite_box .data_list .con_s p{
  padding-left: .5rem;
  box-sizing: border-box;
  line-height: 1;
}
.invite_box .data_list .con_s p:first-child,
.before_invite_box .data_list .con_s p:first-child{
  font-size: .42rem;
  color: #8a8c8f;
  text-align: left;
  font-family: "RDeluxe";
  margin-bottom: .1rem;
}
.invite_box .data_list .con_s .con,
.before_invite_box .data_list .con_s .con{
  font-size: .66rem;
  color: #b9af8a;
  text-align: left;
  font-family: "RBold";
}
.invite_box .data_list .data1{
  width: 4.89rem;
  height: 5.26rem;
  position: absolute;
  top: 0;
  left: 0;
}

.invite_box .data_list .data1 p{
  padding-left: 0;
  text-align: center !important;
}
.invite_box .data_list .data1 .con{
  font-size: 2.6rem;
}
.invite_box .data_list .data1 .day{
  color: #8a8c8f;
  font-size: .84rem;
  margin-top: .2rem;
}

.invite_box .data_list .data2{
  width: 4.37rem;
  height: 2.33rem;
  top: 0;
  left: 5.09rem;
}

.invite_box .data_list .data3{
  width: 4.13rem;
  height: 2.33rem;
  top: 0;
  left: 9.68rem;
  /* white-space: nowrap; */
}
.invite_box .data_list .data3 p{
  padding-left: .25rem;
}
.invite_box .data_list .data3 .con span:last-child{
  color: #8a8c8f;
  font-size: .42rem;
  margin-left: .05rem;
}

.invite_box .data_list .data4{
  width: 2.89rem;
  height: 2.33rem;
  top: 0;
  right: 0;
}

.invite_box .data_list .data5,
.before_invite_box .data_list .data5{
  width: 2.89rem;
  height: 2.74rem;
  top: 2.56rem;
  right: 0;
  padding-top: .4rem;
  box-sizing: border-box;
}

.invite_box .data_list .data6{
  width: 8.72rem;
  height: 2.76rem;
  top: 2.54rem;
  left: 5.09rem;
  white-space: nowrap;
  padding-top: .2rem;
  padding-left: 4.8rem;
}
.invite_box .data_list .data6 p{
  padding-left: .25rem;
}
.invite_box .data_list .data6 .letter_t2{
  display: block;
  width: 4.59rem;
  height: 2.93rem;
  background: url(../ossweb-img/letter_t2/en.png) 0 0/100% 100% no-repeat;
  position: absolute;
  top: -.14rem;
  left: .22rem;
}
.invite_box .data_list .data6 .letter_t2[lang="en"] {background: url(../ossweb-img/letter_t2/en.png) 0 0/100% 100% no-repeat;}
.invite_box .data_list .data6 .letter_t2[lang="de"] {background: url(../ossweb-img/letter_t2/de.png) 0 0/100% 100% no-repeat;}
.invite_box .data_list .data6 .letter_t2[lang="es"] {background: url(../ossweb-img/letter_t2/es.png) 0 0/100% 100% no-repeat;}
.invite_box .data_list .data6 .letter_t2[lang="ja"] {background: url(../ossweb-img/letter_t2/ja.png) 0 0/100% 100% no-repeat;}
.invite_box .data_list .data6 .letter_t2[lang="pt-BR"] {background: url(../ossweb-img/letter_t2/pt-BR.png) 0 0/100% 100% no-repeat;}
.invite_box .data_list .data6 .letter_t2[lang="ru"] {background: url(../ossweb-img/letter_t2/ru.png) 0 0/100% 100% no-repeat;}
.invite_box .data_list .data6 .letter_t2[lang="zh-Hant"] {background: url(../ossweb-img/letter_t2/zh-Hant.png) 0 0/100% 100% no-repeat;}
.invite_box .data_list .data6 .letter_t2[lang="fr"] {background: url(../ossweb-img/letter_t2/fr.png) 0 0/100% 100% no-repeat;}
.invite_box .data_list .data6 .con{
  font-size: 2.3rem;
}
.invite_box .data_list .data6 .con span:last-child{
  font-size: 1.1rem;
  margin-left: .05rem;
}






/* .ticket_bg[lang="en"] {background: url(../ossweb-img/airticket_home/en.png) 0 0/100% 100% no-repeat;}
.ticket_bg[lang="de"] {background: url(../ossweb-img/airticket_home/de.png) 0 0/100% 100% no-repeat;}
.ticket_bg[lang="es"] {background: url(../ossweb-img/airticket_home/es.png) 0 0/100% 100% no-repeat;}
.ticket_bg[lang="ja"] {background: url(../ossweb-img/airticket_home/ja.png) 0 0/100% 100% no-repeat;}
.ticket_bg[lang="pt-BR"] {background: url(../ossweb-img/airticket_home/pt-BR.png) 0 0/100% 100% no-repeat;}
.ticket_bg[lang="ru"] {background: url(../ossweb-img/airticket_home/ru.png) 0 0/100% 100% no-repeat;}
.ticket_bg[lang="th"] {background: url(../ossweb-img/airticket_home/th.png) 0 0/100% 100% no-repeat;}
.ticket_bg[lang="fr"] {background: url(../ossweb-img/airticket_home/fr.png) 0 0/100% 100% no-repeat;}
.ticket_bg[lang="zh-Hant"] {background: url(../ossweb-img/airticket_home/zh-Hant.png) 0 0/100% 100% no-repeat;}
.ticket_bg .ticket_logo{
  width: 5.09rem;
  height: .69rem;
  background: url(../ossweb-img/ticket_logo.png) 0 0/100% 100% no-repeat;
  position: absolute;
  top: .67rem;
  left: .63rem;
} */

.envelope_btn{
  width: 18.61rem;
  height: .81rem;
  position: absolute;
  top: 12.74rem;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
}
.envelope_btn a{
  font-family: "RBold";
  width: 4.11rem;
  height: .81rem;
  display: block;
  background-color: #c73233;
  color: #fff;
  font-size: .6rem;
  white-space: nowrap;
  line-height: .81rem;
  text-align: center;
}









.rule_bg{
  width: 20.17rem;
  height: 14.27rem;
  background: url(../ossweb-img/con_bg3.png) 0 0/100% 100% no-repeat;
  position: relative;
}
.swiper_rules{
  width: 16.25rem;
  height: 9.13rem;
  position: absolute;
  top: 3.93rem;
  left: 50%;
  transform: translateX(-50%);
}
.swiper_rules .swiper-wrapper{
  width: 100%;
  height: 100%;
}
.swiper_rules .swiper-slide{
  width: 16.25rem;
  height: 9.13rem;
}
.swiper_rules .swiper-slide img{
  width: 16.25rem;
  height: 9.13rem;
  display: block;
  object-fit: cover;
  /* border: .01rem solid #fff; */
  box-sizing: border-box;
}
/* .swiper_rules .swiper-slide-next,
.swiper_rules .swiper-slide-prev,
.swiper_rules .swiper-slide-duplicate-next,
.swiper_rules .swiper-slide-duplicate-prev{
  opacity: 0;
} */
.swiper_rules .swiper-pagination-clickable {
  width: 100%;
  height: .22rem;
  position: absolute;
  bottom: -.65rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper_rules .swiper-pagination-clickable .swiper-pagination-bullet {
  width: .22rem;
  height: .22rem;
  background: #444547;
  border-radius: 50%;
  opacity: 1;
  transition: all 300ms;
  margin: 0 .2rem;
}

.swiper_rules .swiper-pagination-clickable .swiper-pagination-bullet-active {
  background: #c5e4e7;
}

.swiper-button-prev::after,
.swiper-button-next::after{
  content: '';
}
.swiper-button-prev,
.swiper-button-next{
  width: .6rem;
  height: 1.23rem;
  background: url(../ossweb-img/rules_btn1.png) 0 0/100% 100% no-repeat;
  position: absolute;
  top: 4.03rem;
  left: -1.19rem;
  margin-top: unset;
}
.swiper-button-next{
  transform: scaleX(-1);
  left: unset;
  right: -1.19rem;
}
/* .my-button-hidden{
  background: url(../ossweb-img/rules_btn2.png) 0 0/100% 100% no-repeat;
} */

.airport_bg{
  width: 20.17rem;
  height: 14.27rem;
  background: url(../ossweb-img/con_bg5.png) 0 0/100% 100% no-repeat;
  position: relative;
}
.airport_bg .gate{
  /* width: 3.18rem; */
  width: 7.4rem;
  height: 2.27rem;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  text-align: center;
}
.airport_bg .gate p{
  width: 3.18rem;
  font-size: .34rem;
  color: #d0d0d0;
  padding: 0 .1rem;
  box-sizing: border-box;
}
.airport_bg .gate1{
  width: 11.77rem;
  height: 3.61rem;
  top: 6.69rem;
  left: 4.2rem;
}
.airport_bg .gate1 p{
  width: 5.06rem;
}
.airport_bg .gate2{
  top: 3.6rem;
  left: .9rem;
}
.airport_bg .gate3{
  top: 3.6rem;
  left: 11.87rem;
}
.airport_bg .gate4{
  top: 11.12rem;
  left: .9rem;
}
.airport_bg .gate5{
  top: 11.12rem;
  left: 11.87rem;
}
.airport_bg .gate1 p{
  font-size: .54rem;
}







/* 弹窗 */
.pop-mask {
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .8);
  z-index: 997;
}
.pop {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 999;
}
.popbg1 {
  width: 14.25rem;
  height: 4.53rem;
  background-color: #030a10;
  border: .01rem solid #cfcfcf;
  box-sizing: border-box;
}
.popbg3 {
  width: 15.33rem;
  height: 8.73rem;
  background: url(../ossweb-img/popBg1.png) 0 0/100% 100% no-repeat;
}
.pop .pop-btn-close{
  width: .43rem;
  height: .43rem;
  background: url(../ossweb-img/pop_close.png) 0 0/100% 100% no-repeat;
  position: absolute;
  top: -.96rem;
  right: 0;
}
.pop .pop-content p{
  font-size: .65rem;
  text-align: center;
  color: #fff;
  font-family: "RBold";
}
.pop .pop-content{
  width: 14.25rem;
  height: 4.53rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 1rem;
  box-sizing: border-box;
}

.popbg2 .pop-content img{
  width: 14.26rem;
  height: 8.02rem;
  object-fit: contain;
}
.popbg2{
  width: 14.25rem;
  height: 8rem;
  background-color: #030a10;
  border: .01rem solid #cfcfcf;
  box-sizing: border-box;
}
.popbg2 .pop-content{
  width: 14.21rem;
  height: 7.96rem;
  overflow-y: auto;
  display: block;
  padding: .02rem 1rem;
  box-sizing: border-box;
  
}
.popbg2 .pop-content::-webkit-scrollbar {
  width: 0.2rem;
  height: 0rem;
}
.popbg2 .pop-content::-webkit-scrollbar-thumb {
/* 滑块部分 */
  background-color: #949799;
}
.popbg2 .pop-content::-webkit-scrollbar-track-piece {
/* ---轨道部分-- */
  background-color: #3d4042;
  background-repeat: no-repeat;
}
.popbg2 .pop-content p{
  text-align: left;
  line-height: .9rem;
}
.popbg3 .pop-content{
  width: 14.26rem;
  height: 8.02rem;
  position: absolute;
  top: .33rem;
  left: 50%;
  transform: translateX(-50%);
  display: unset;
  padding: 0;
}
.popbg3 .pop-content img{
  width: 14.26rem;
  height: 8.02rem;
  object-fit: contain;
}

.pop .pop_btn:hover{
  filter: brightness(140%);
}
.pop .pop_btn{
  display: block;
  width: 3.73rem;
  height: .87rem;
  background-color: #993223;
  color: #fff;
  font-size: .5rem;
  font-weight: 500;
  line-height: 1.06rem;
  text-align: center;
  position: absolute;
  bottom: -1.43rem;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.pop .btn_box{
  width: 14.41rem;
  height: .81rem;
  display: flex;
  justify-content: space-between;
  position: absolute;
  bottom: -1.2rem;
  left: 50%;
  transform: translateX(-50%);
}
.pop .pop_btns{
  display: block;
  width: 4.11rem;
  height: .81rem;
  background-color: #c73030;
  color: #fff;
  font-size: .6rem;
  font-weight: 500;
  line-height: .81rem;
  text-align: center;
}

#InvitePosterPop.popbg3 {
  background: unset;
}


.pop .pop-title{
  /* width: 10.53rem; */
  height: 1.1rem;
  position: absolute;
  top: -1.3rem;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.pop .pop-title::after{
  content: '';
  width: .3rem;
  height: .14rem;
  background: url(../ossweb-img/icon1.png) 0 0/100% 100% no-repeat;
  position: absolute;
  left: -1rem;
}
.pop .pop-title::before{
  content: '';
  width: .3rem;
  height: .14rem;
  background: url(../ossweb-img/icon1.png) 0 0/100% 100% no-repeat;
  position: absolute;
  right: -1rem;
  transform: scaleX(-1);
}
.pop .pop-title p{
  font-size: .8rem;
  text-align: center;
  line-height: 1;
  white-space: nowrap;
  color: #fff;
  /* color: transparent;
  background-image: url(../ossweb-img/text_mask.png);
  background-clip: text;
  background-size: cover; */
}

#sharePop .pop-content{
  width: 100%;
  height: 100%;
}
#sharePop .pop-content{
  position: absolute;
  top: 0;
  display: unset;
  padding: 0;
}
textarea {
  border: none; /* 去除边框 */
  outline: none; /* 去除聚焦时的轮廓 */
  resize: none; /* 禁用调整大小 */
  padding: 0; /* 去除内边距 */
  margin: 0; /* 去除外边距 */
  font-family: inherit; /* 继承字体 */
  font-size: inherit; /* 继承字体大小 */
  line-height: normal; /* 设置行高 */
  width: 100%; /* 设置宽度 */
  height: auto; /* 设置高度为自动 */
  background: transparent; /* 背景透明 */
}
#sharePop .pop-content #bar::-webkit-scrollbar{
  display: none;
}
#sharePop .pop-content #bar{
  color: #fff;
  font-size: .65rem;
  width: 70%;
  text-align: center;
  position: absolute;
  top: .4rem;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
}
/* #sharePop .pop-content #bar span{
  color: #ff4d34;
} */
button {
  background: none; /* 去除背景 */
  border: none; /* 去除边框 */
  padding: 0; /* 去除内边距 */
  margin: 0; /* 去除外边距 */
  font: inherit; /* 继承父元素的字体样式 */
  color: inherit; /* 继承父元素的字体颜色 */
  cursor: pointer; /* 鼠标悬停时指针变为手形 */
  outline: none; /* 去除焦点轮廓 */
}
#sharePop .pop-content .btn{
  width: .66rem;
  height: .66rem;
  background: url(../ossweb-img/pop_copy_btn.png) 0 0/100% 100% no-repeat;
  position: absolute;
  top: .44rem;
  left: .73rem;
}
#sharePop .pop-content .media_box{
  width: 12.79rem;
  height: 1.52rem;
  position: absolute;
  top: 2.28rem;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
}
#sharePop .pop-content .media_box .media_bg{
  width: 1.93rem;
  height: 1.93rem;
  background: url(../ossweb-img/pop_media_bg.png) 0 0/100% 100% no-repeat;
  display: flex;  
  justify-content: center;
  align-items: center;

}
#sharePop .pop-content .media_box .media_bg img{
  width: 1.45rem;
  height: auto;
  object-fit: contain;
}

#rulesPop .pop-content {
  color: #fff;
  font-size: .3rem;
}
#rulesPop .pop-content p {
  color: #fff;
  line-height: .9rem;
}
#rulesPop .pop-content span {
  color: #9a3324;
  line-height: .4rem;
}







/* 结果页需要截取生成海报的内容 */
.layout-mask{
  width: 2560px;
  height: 1440px;
  background-color: #fff;
  position: absolute;
  top: 0;
  z-index :-1;
}
.layout-mask .poster-layout{
  width: 100%;
  height: 100%;
  z-index: -2;
}

.layout-mask .poster-layout .invite_box{ 
  display: block;
  width: 2560px;
  height: 1440px;
  position: absolute;
  top: 0;
  left: 0;
  transform: unset;
}
.layout-mask .poster-layout .invite_box[lang="en"] {background: url(../ossweb-img/airticket/en.jpg) 0 0/100% 100% no-repeat;}
.layout-mask .poster-layout .invite_box[lang="de"] {background: url(../ossweb-img/airticket/de.jpg) 0 0/100% 100% no-repeat;}
.layout-mask .poster-layout .invite_box[lang="es"] {background: url(../ossweb-img/airticket/es.jpg) 0 0/100% 100% no-repeat;}
.layout-mask .poster-layout .invite_box[lang="ja"] {background: url(../ossweb-img/airticket/ja.jpg) 0 0/100% 100% no-repeat;}
.layout-mask .poster-layout .invite_box[lang="pt-BR"] {background: url(../ossweb-img/airticket/pt-BR.jpg) 0 0/100% 100% no-repeat;}
.layout-mask .poster-layout .invite_box[lang="ru"] {background: url(../ossweb-img/airticket/ru.jpg) 0 0/100% 100% no-repeat;}
.layout-mask .poster-layout .invite_box[lang="zh-Hant"] {background: url(../ossweb-img/airticket/zh-Hant.jpg) 0 0/100% 100% no-repeat;}
.layout-mask .poster-layout .invite_box[lang="fr"] {background: url(../ossweb-img/airticket/fr.jpg) 0 0/100% 100% no-repeat;}
.layout-mask .poster-layout .invite_box h4{
  font-size: 60px;
  color: #2b2a2c;
  line-height: 93px;
  position: absolute;
  top: 415px;
  left: 608px;
  transform: rotate(357deg)
}
.layout-mask .poster-layout .invite_box .data_list{
  width: 1391px;
  height: 435px;
  position: absolute;
  top: 475px;
  left: 620px;
  transform: rotate(357deg)
}
.layout-mask .poster-layout .invite_box .data_list .con_s{
  position: absolute;
  padding-top: 42px;
  box-sizing: border-box;
}
.layout-mask .poster-layout .invite_box .data_list .con_s p{
  padding-left: 35px;
  box-sizing: border-box;
  line-height: 1;
}
.layout-mask .poster-layout .invite_box .data_list .con_s p:first-child{
  font-size: 34px;
  color: #8a8c8f;
  text-align: left;
  font-family: "RDeluxe";
  margin-bottom: 10px;
}
.layout-mask .poster-layout .invite_box .data_list .con_s .con{
  font-size: 54px;
  color: #b9af8a;
  text-align: left;
  font-family: "RBold";
}
.layout-mask .poster-layout .invite_box .data_list .data1{
  width: 402px;
  height: 432px;
  position: absolute;
  top: 0;
  left: 0;
}

.layout-mask .poster-layout .invite_box .data_list .data1 p{
  padding-left: 0;
  text-align: center !important;
}
.layout-mask .poster-layout .invite_box .data_list .data1 .con{
  font-size: 210px;
}
.layout-mask .poster-layout .invite_box .data_list .data1 .day{
  color: #8a8c8f;
  font-size: 66px;
  margin-top: 10px;
}

.layout-mask .poster-layout .invite_box .data_list .data2{
  width: 359px;
  height: 191px;
  top: 0;
  left: 418px;
}

.layout-mask .poster-layout .invite_box .data_list .data3{
  width: 339px;
  height: 191px;
  top: 0;
  left: 798px;
  /* white-space: nowrap; */
}
.layout-mask .poster-layout .invite_box .data_list .data3 p{
  padding-left: 20px;
}
.layout-mask .poster-layout .invite_box .data_list .data3 .con span:last-child{
  color: #8a8c8f;
  font-size: 32px;
  margin-left: 8px;
}

.layout-mask .poster-layout .invite_box .data_list .data4{
  width: 238px;
  height: 191px;
  top: 0;
  right: 0;
}

.layout-mask .poster-layout .invite_box .data_list .data5{
  width: 238px;
  height: 225px;
  top: 210px;
  right: 0;
  padding-top: 30px;
  box-sizing: border-box;
}

.layout-mask .poster-layout .invite_box .data_list .data6{
  width: 716px;
  height: 227px;
  top: 208px;
  left: 418px;
  white-space: nowrap;
  padding-top: 15px;
  padding-left: 410px;
}
.layout-mask .poster-layout .invite_box .data_list .data6 p{
  padding-left: 10px;
}
.layout-mask .poster-layout .invite_box .data_list .data6 p:first-child{
  font-size: 200px;
  color: #b9af8a;
  text-align: left;
  font-family: "RBold";
}
.layout-mask .poster-layout .invite_box .data_list .data6 .con span:last-child{
  font-size: 80px;
  margin-left: 5px;
}





.alert-message {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1010;
  border-radius: 0.1rem;
  padding: 0.2rem 0.3rem;
  font-size: 0.28rem;
  text-align: center;
  color: #fff;
  background: rgba(0,0,0,0.7);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.footer{
  background-color: #101010 !important;
  position: relative;
}

/* 多语言样式适配 */
.JA .head .tipBtn{line-height: .35rem;font-size: .3rem;display: flex;align-items: center;justify-content: center;}
.JA .Bg1 h2,.JA .Bg2 h2,.JA .Bg3 h2,.JA .Bg4 h2{font-size: .8rem;}
.JA .Bg1 .reward_bg h3{padding: 0 .5rem; font-size: .3rem;}
.JA .reward_bg .or{font-size: .5rem;}
.JA .reward_bg .reward_name1{font-size: .32rem;}
.JA .reward_bg .describe1{font-size: .5rem; line-height: 1.3;}
.JA .reward_bg .describe2{font-size: .3rem; line-height: 1.3;}
.JA .invite_box .data_list .con_s p{padding-left: 0;}
.JA .invite_box .data_list .con_s p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.JA .invite_box .data_list .data3 p:first-child{white-space: nowrap;}
.JA .invite_box .data_list .data2,
.JA .invite_box .data_list .data3,
.JA .invite_box .data_list .data5,
.JA .invite_box .data_list .data4{padding: .3rem .3rem 0 .3rem;}
.JA .invite_box .data_list .data5 p{font-size: .4rem;}
.JA .invite_box .data_list .data4 .con{font-size: .52rem;}
.JA .before_invite_box .data_list .con_s p{padding-left: 0;}
.JA .before_invite_box .data_list .con_s p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.JA .before_invite_box .data_list .data5{padding: .3rem .3rem 0 .3rem;}
.JA .before_invite_box .data_list .data5 p{font-size: .4rem;}
.JA .layout-mask .poster-layout .invite_box .data_list .con_s p{padding-left: 0;}
.JA .layout-mask .poster-layout .invite_box .data_list .con_s p:first-child{font-size: 35px;}
.JA .layout-mask .poster-layout .invite_box .data_list .data2,
.JA .layout-mask .poster-layout .invite_box .data_list .data3,
.JA .layout-mask .poster-layout .invite_box .data_list .data5,
.JA .layout-mask .poster-layout .invite_box .data_list .data4{padding: 20px 20px 0 20px;}
.JA .layout-mask .poster-layout .invite_box .data_list .data5 p{font-size: 30px;}
.JA .layout-mask .poster-layout .invite_box .data_list .data6 p:first-child{font-size: 200px;}
.JA .layout-mask .poster-layout .invite_box .data_list .data3 .con{font-size: 42px;}
.JA .layout-mask .poster-layout .invite_box .data_list .data3 .con span:last-child{font-size: 25px;}
.JA .layout-mask .poster-layout .invite_box .data_list .data3 p:first-child{white-space: wrap;}
.JA .layout-mask .poster-layout .invite_box .data_list .data4 .con{font-size: 45px;}


.PT-BR .head .tipBtn{line-height: .35rem;font-size: .3rem;display: flex;align-items: center;justify-content: center;}
.PT-BR .invite_box .data_list .con_s p{padding-left: 0;}
.PT-BR .invite_box .data_list .con_s p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.PT-BR .invite_box .data_list .data2,
.PT-BR .invite_box .data_list .data3,
.PT-BR .invite_box .data_list .data5,
.PT-BR .invite_box .data_list .data4{padding: .3rem .3rem 0 .3rem;}
.PT-BR .invite_box .data_list .data5 p{font-size: .4rem;}
.PT-BR .before_invite_box .data_list .con_s p{padding-left: 0;}
.PT-BR .before_invite_box .data_list .con_s p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.PT-BR .before_invite_box .data_list .data5{padding: .3rem .3rem 0 .3rem;}
.PT-BR .before_invite_box .data_list .data5 p{font-size: .4rem;}
.PT-BR .layout-mask .poster-layout .invite_box .data_list .con_s p{padding-left: 0;}
.PT-BR .layout-mask .poster-layout .invite_box .data_list .con_s p:first-child{font-size: 35px;}
.PT-BR .layout-mask .poster-layout .invite_box .data_list .data2,
.PT-BR .layout-mask .poster-layout .invite_box .data_list .data3,
.PT-BR .layout-mask .poster-layout .invite_box .data_list .data5,
.PT-BR .layout-mask .poster-layout .invite_box .data_list .data4{padding: 20px 20px 0 20px;}
.PT-BR .layout-mask .poster-layout .invite_box .data_list .data5 p{font-size: 30px;}
.PT-BR .layout-mask .poster-layout .invite_box .data_list .data6 p:first-child{font-size: 200px;}
.PT-BR .layout-mask .poster-layout .invite_box .data_list .data3 .con span{white-space: nowrap;}



.RU .map_box .description_box p:last-child{font-size: .36rem;}
.RU .head .tipBtn{line-height: .35rem;font-size: .35rem;display: flex;align-items: center;justify-content: center;}
.RU .Bg1 h2,.RU .Bg2 h2,.RU .Bg3 h2,.RU .Bg4 h2{font-size: .9rem;}
.RU .reward_bg .describe1{font-size: .5rem; line-height: 1.3;}
.RU .reward_bg .describe2{font-size: .3rem; line-height: 1.3;}
.RU .invite_box .data_list .con_s p{padding-left: 0;}
.RU .invite_box .data_list .con_s p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.RU .invite_box .data_list .data3 p:first-child{font-size: .3rem;margin-bottom: .2rem;white-space: wrap;}
.RU .invite_box .data_list .data2,
.RU .invite_box .data_list .data3,
.RU .invite_box .data_list .data5,
.RU .invite_box .data_list .data4{padding: .3rem .3rem 0 .3rem;}
.RU .invite_box .data_list .data5 p{font-size: .4rem;}
.RU .before_invite_box .data_list .con_s p{padding-left: 0;}
.RU .before_invite_box .data_list .con_s p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.RU .before_invite_box .data_list .data5{padding: .3rem .3rem 0 .3rem;}
.RU .before_invite_box .data_list .data5 p{font-size: .4rem;}
.RU .layout-mask .poster-layout .invite_box .data_list .con_s p{padding-left: 0;}
.RU .layout-mask .poster-layout .invite_box .data_list .con_s p:first-child{font-size: 28px;}
.RU .layout-mask .poster-layout .invite_box .data_list .data2,
.RU .layout-mask .poster-layout .invite_box .data_list .data3,
.RU .layout-mask .poster-layout .invite_box .data_list .data5,
.RU .layout-mask .poster-layout .invite_box .data_list .data4{padding: 20px 20px 0 20px;}
.RU .layout-mask .poster-layout .invite_box .data_list .data5 p{font-size: 30px;}
.RU .layout-mask .poster-layout .invite_box .data_list .data6 p:first-child{font-size: 200px;}
.RU .layout-mask .poster-layout .invite_box .data_list .data3 .con span{white-space: nowrap;}
.RU .layout-mask .poster-layout .invite_box .data_list .data3 .con{font-size: 50px;}


.ZH-HANT .head .tipBtn{line-height: .35rem;font-size: .28rem;display: flex;align-items: center;justify-content: center;}
.ZH-HANT .Bg1 .reward_bg h3{padding: 0 .5rem; font-size: .4rem;}
.ZH-HANT .invite_box .data_list .data5 p{font-size: .4rem;}
.ZH-HANT .before_invite_box .data_list .con_s p{padding-left: 0;}
.ZH-HANT .before_invite_box .data_list .con_s p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.ZH-HANT .before_invite_box .data_list .data5{padding: .3rem .3rem 0 .3rem;}
.ZH-HANT .before_invite_box .data_list .data5 p{font-size: .4rem;}
.ZH-HANT .layout-mask .poster-layout .invite_box .data_list .data5 p{font-size: 30px;}
.ZH-HANT .layout-mask .poster-layout .invite_box .data_list .data3 .con{font-size: 46px;}
.ZH-HANT .layout-mask .poster-layout .invite_box .data_list .data3 .con span:last-child{font-size: 28px;}



.DE .map_box .description_box p:last-child{font-size: .36rem;}
.DE .head .tipBtn{line-height: .35rem;font-size: .35rem;display: flex;align-items: center;justify-content: center;}
.DE .Bg1 h2,.DE .Bg2 h2,.DE .Bg3 h2,.DE .Bg4 h2{font-size: .9rem;}
.DE .team_bg .teamStyle .already_vote{font-size: .35rem;}
.DE .reward_bg .describe1{font-size: .5rem; line-height: 1.3;}
.DE .reward_bg .describe2{font-size: .3rem; line-height: 1.3;}
.DE .invite_box .data_list .con_s p{padding-left: 0;}
.DE .invite_box .data_list .con_s p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.DE .invite_box .data_list .data2,
.DE .invite_box .data_list .data3,
.DE .invite_box .data_list .data5,
.DE .invite_box .data_list .data4{padding: .3rem .3rem 0 .3rem;}
.DE .invite_box .data_list .data5 p{font-size: .4rem;}
.DE .before_invite_box .data_list .con_s p{padding-left: 0;}
.DE .before_invite_box .data_list .con_s p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.DE .before_invite_box .data_list .data5{padding: .3rem .3rem 0 .3rem;}
.DE .before_invite_box .data_list .data5 p{font-size: .4rem;}
.DE .layout-mask .poster-layout .invite_box .data_list .con_s p{padding-left: 0;}
.DE .layout-mask .poster-layout .invite_box .data_list .con_s p:first-child{font-size: 38px;}
.DE .layout-mask .poster-layout .invite_box .data_list .data2,
.DE .layout-mask .poster-layout .invite_box .data_list .data3,
.DE .layout-mask .poster-layout .invite_box .data_list .data5,
.DE .layout-mask .poster-layout .invite_box .data_list .data4{padding: 20px 20px 0 20px;}
.DE .layout-mask .poster-layout .invite_box .data_list .data5 p{font-size: 30px;}
.DE .layout-mask .poster-layout .invite_box .data_list .data6 p:first-child{font-size: 200px;}
.DE .layout-mask .poster-layout .invite_box .data_list .data3 .con span{white-space: nowrap;}



.ES .map_box .description_box p:last-child{font-size: .36rem;}
.ES .head .tipBtn{line-height: .35rem;font-size: .35rem;display: flex;align-items: center;justify-content: center;}
.ES .Bg1 h2,.ES .Bg2 h2,.ES .Bg3 h2,.ES .Bg4 h2{font-size: .9rem;}
.ES .reward_bg .reward_name1{font-size: .38rem;}
.ES .reward_bg .describe1{font-size: .5rem; line-height: 1.3;}
.ES .reward_bg .describe2{font-size: .3rem; line-height: 1.3;}
.ES .invite_box .data_list .data5 p{padding-left: 0;}
.ES .invite_box .data_list .data5 p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.ES .invite_box .data_list .data5{padding: .3rem .3rem 0 .3rem;}
.ES .invite_box .data_list .data5 p{font-size: .4rem;}
.ES .before_invite_box .data_list .con_s p{padding-left: 0;}
.ES .before_invite_box .data_list .con_s p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.ES .before_invite_box .data_list .data5{padding: .3rem .3rem 0 .3rem;}
.ES .before_invite_box .data_list .data5 p{font-size: .4rem;}
.ES .layout-mask .poster-layout .invite_box .data_list .con_s p{padding-left: 0;}
.ES .layout-mask .poster-layout .invite_box .data_list .con_s p:first-child{font-size: 38px;}
.ES .layout-mask .poster-layout .invite_box .data_list .data2,
.ES .layout-mask .poster-layout .invite_box .data_list .data3,
.ES .layout-mask .poster-layout .invite_box .data_list .data5,
.ES .layout-mask .poster-layout .invite_box .data_list .data4{padding: 20px 20px 0 20px;}
.ES .layout-mask .poster-layout .invite_box .data_list .data5 p{font-size: 30px;}
.ES .layout-mask .poster-layout .invite_box .data_list .data6 p:first-child{font-size: 200px;}
.ES .layout-mask .poster-layout .invite_box .data_list .data3 .con span{white-space: nowrap;}



.FR .map_box .description_box p:last-child{font-size: .36rem;}
.FR .head .tipBtn{line-height: .35rem;font-size: .35rem;display: flex;align-items: center;justify-content: center;}
.FR .Bg1 h2,.FR .Bg2 h2,.FR .Bg3 h2,.FR .Bg4 h2{font-size: .9rem;}
.FR .team_bg .teamStyle .area{font-size: .42rem;}
.FR .reward_bg .describe1{font-size: .5rem; line-height: 1.3;}
.FR .reward_bg .describe2{font-size: .3rem; line-height: 1.3;}
.FR .invite_box .data_list .con_s p{padding-left: 0;}
.FR .invite_box .data_list .con_s p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.FR .invite_box .data_list .data2,
.FR .invite_box .data_list .data3,
.FR .invite_box .data_list .data5,
.FR .invite_box .data_list .data4{padding: .3rem .3rem 0 .3rem;}
.FR .invite_box .data_list .data5 p{font-size: .4rem;}
.FR .invite_box .data_list .data4 .con{font-size: .4rem;}
.FR .before_invite_box .data_list .con_s p{padding-left: 0;}
.FR .before_invite_box .data_list .con_s p:first-child{font-size: .35rem;margin-bottom: .2rem;}
.FR .before_invite_box .data_list .data5{padding: .3rem .3rem 0 .3rem;}
.FR .before_invite_box .data_list .data5 p{font-size: .4rem;}
.FR .layout-mask .poster-layout .invite_box .data_list .con_s p{padding-left: 0;}
.FR .layout-mask .poster-layout .invite_box .data_list .con_s p:first-child{font-size: 38px;}
.FR .layout-mask .poster-layout .invite_box .data_list .data2,
.FR .layout-mask .poster-layout .invite_box .data_list .data3,
.FR .layout-mask .poster-layout .invite_box .data_list .data5,
.FR .layout-mask .poster-layout .invite_box .data_list .data4{padding: 20px 20px 0 20px;}
.FR .layout-mask .poster-layout .invite_box .data_list .data5 p{font-size: 30px;}
.FR .layout-mask .poster-layout .invite_box .data_list .data6 p:first-child{font-size: 200px;}
.FR .layout-mask .poster-layout .invite_box .data_list .data3 .con span{white-space: nowrap;}
.FR .layout-mask .poster-layout .invite_box .data_list .data4 .con{font-size: 38px;}










